compatibili with osx 10.11 (el capitan)

i have update touchable and now it’s hs don’t work… ???
Someone have a solution for this???

i try to open touchablePro in appContent directly or loaded midi remote script directly with file in the app contet. nothing working…

here feedback of my terminal

Last login: Thu Oct 31 01:16:49 on ttys000
You have mail.
/Applications/touchAblePro.app/Contents/MacOS/touchAblePro ; exit;
macbook-pro:~ esorellitrym$ /Applications/touchAblePro.app/Contents/MacOS/touchAblePro ; exit;
dyld: Library not loaded: @executable_path/…/Frameworks/libsndfile.1.dylib
Referenced from: /Applications/touchAblePro.app/Contents/MacOS/touchAblePro
Reason: no suitable image found. Did find:
/Applications/touchAblePro.app/Contents/MacOS/…/Frameworks/libsndfile.1.dylib: file too short
/Applications/touchAblePro.app/Contents/MacOS/…/Frameworks/libsndfile.1.dylib: file too short
Trace/BPT trap: 5
logout
Saving session…
…copying shared history…
…saving history…truncating history files…
…completed.

[Opération terminée]

Hey Arnaud! :smiley:

long time no see :slight_smile: hope you are doing well.
We’ll get that fixed tomorrow - everything should be compatible with 10.9 and above soon